Endpoint Vulnerability

Security Vulnerability CVE-2013-2859 for Google Chrome

Description

Google Chrome before 27.0.1453.110 allows remote attackers to bypass the Same Origin Policy and trigger namespace pollution via unspecified vectors.

Affected Products

Google Chrome

References

CVE-2013-2859,